@use 'partials/classes/app';
@use 'partials/classes/page-header';

.edit-active-organization-container {
  display: flex;
  flex-direction: column;
}

.headline-container {
  text-align: center;
  padding: 20px 0;
}
